How to install libnotify0.4-cil on Debian 9 (Stretch)